Jump to content

ewiebe

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Hello, I have installed LV2014 SP1 on my Windows XP machine. I do not have installed LV2013 When I want to start VIPM 2014, it tells me: (see attached 1) (means LV Run-Time of 2013 not found) I thought, VIPM does not depend on LV RTE any more??? I tried to install RTE 2013 but the installer tells me: (see attached 2) (It is not possible to install LV RTE 2013 because a higher version is installed) A already reinstalled VIPM 2014, but it didn't help. What should I do ?? Thank you.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.